body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
    margin: 0;
    color: rgb(211, 211, 211);
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.box {
    width: 50vh;
    height: 70vh;
    background-color: rgb(3, 3, 3);
    border-radius: 5vh;
    border: rgb(20, 20, 20) 1px solid;
    box-shadow: 0px 0px 20px rgba(20, 20, 20, 0.5);
}

.box1 {
    width: 100%;
    height: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.box2 {
    width: 100%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}

h1 {
    color: white;
}

input {
    width: 35vh;
    height: 5vh;
    background-color: black;
    border: grey 1px solid;
    border-radius: 1vh;
    color: white;
    padding-left: 1vh;
}

button:hover {
    transform: scale(1.1);
}

input::placeholder {
    color: grey;
}

#error {
    color: red;
    text-align: center;
    margin-top: 10px;
}

button {
    width: 35vh;
    height: 5vh;
    background-color: rgb(122, 34, 223);
    border-radius: 1vh;
    color: white;
}

a {
    color: rgb(122, 34, 223);
    text-decoration: none;
}